<?php
	
	require("conexion.php");
	$id = $_POST['id'];
	


	function round_up ( $value, $precision ) { 
    $pow = pow ( 10, $precision ); 
    return ( ceil ( $pow * $value ) + ceil ( $pow * $value - ceil ( $pow * $value ) ) ) / $pow; 
	} 
	$cli = mysqli_query($conexion,"SELECT * FROM Clientes WHERE IdCliente = '$id'");
	$c = mysqli_fetch_array($cli);
	$nom = $c['Nombre'];
	$dom = $c['Domicilio'];
	$rfc = $c['RFC'];
	$cel = $c['Celular'];
	$tel = $c['Telefono'];
	$ciu = $c['Ciudad'];
	$suc = $c['IdSucursal'];
	$tipo = $c['TipoCliente'];
	$correo = $c['Correo'];
	$dcto = $c['Dcto'];
	$tn = $c['TipoNota'];

echo $nom.'|'.$dom.'|'.$rfc.'|'.$cel.'|'.$tel.'|'.$ciu.'|'.$suc.'|'.$tipo.'|'.$id.'|'.$correo.'|'.$dcto.'|'.$tn;





?>